<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="@dimen/dp_25"
    android:gravity="center_vertical"
    android:background="@color/col_2F2">

    <TextView
        android:id="@+id/tv_letter"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textColor="@color/col_c7c"
        android:textSize="@dimen/sp_13"
        android:text="A"
        android:layout_marginLeft="@dimen/dp_18"/>


</LinearLayout>